[![Build FG-Usable File](https://github.com/bmos/FG-PFRPG-Extra-Stat-to-Saves/actions/workflows/create-ext.yml/badge.svg)](https://github.com/bmos/FG-PFRPG-Extra-Stat-to-Saves/actions/workflows/create-ext.yml) [![Luacheck](https://github.com/bmos/FG-PFRPG-Extra-Stat-to-Saves/actions/workflows/luacheck.yml/badge.svg)](https://github.com/bmos/FG-PFRPG-Extra-Stat-to-Saves/actions/workflows/luacheck.yml)

# Extra Stat to Saves
This extension adds a second set of ability cyclers on the combat tab so that classes like paladins can add CHA (or any other ablity mod) to their saves.
Paladins will automatically have this enabled at the appropriate level.

# Compatibility and Instructions
This extension has been tested with [FantasyGrounds Unity](https://www.fantasygrounds.com/home/FantasyGroundsUnity.php) 4.1.13 (2022-01-05).

# Example Image
<img src="https://i.imgur.com/a4HPnep.png" alt="extra stat to saves example image"/>
